<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="mxtest"
	ProjectGUID="{59783039-4BFB-4032-841C-86BA79516B14}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="setupapi.lib kernel32.lib user32.lib Advapi32.lib $(NOINHERIT)"
				OutputFile="../../testpack/mxtest.exe"
				LinkIncremental="2"
				IgnoreAllDefaultLibraries="FALSE"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/mxtest.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="setupapi.lib kernel32.lib user32.lib Advapi32.lib $(NOINHERIT)"
				OutputFile="../../testpack/mxtest.exe"
				LinkIncremental="1"
				IgnoreAllDefaultLibraries="FALSE"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<File
				RelativePath="..\src\CAspi.cpp">
			</File>
			<File
				RelativePath="..\src\CError.cpp">
			</File>
			<File
				RelativePath="..\src\CMoxCdBurn.cpp">
			</File>
			<File
				RelativePath="..\src\CSpti.cpp">
			</File>
			<File
				RelativePath="..\src\MMC_Drive.cpp">
			</File>
			<File
				RelativePath="..\src\ScsiCmd.cpp">
			</File>
			<File
				RelativePath="..\src\ScsiData.cpp">
			</File>
			<File
				RelativePath="..\src\iso9660.cpp">
			</File>
			<File
				RelativePath="mxtest.cpp">
			</File>
			<File
				RelativePath="..\src\thread.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc">
			<File
				RelativePath="..\src\CError.h">
			</File>
			<File
				RelativePath="..\include\CMoxCdBurn.h">
			</File>
			<File
				RelativePath="..\src\MMC_Drive.h">
			</File>
			<File
				RelativePath="..\src\ScsiCmd.h">
			</File>
			<File
				RelativePath="..\src\ScsiData.h">
			</File>
			<File
				RelativePath="..\src\ScsiInterface.h">
			</File>
			<File
				RelativePath="..\src\globals.h">
			</File>
			<File
				RelativePath="..\src\iso9660.h">
			</File>
			<File
				RelativePath="..\src\spti.h">
			</File>
			<File
				RelativePath="..\src\thread.h">
			</File>
			<File
				RelativePath="..\src\tree.h">
			</File>
			<File
				RelativePath="..\src\wnaspi32.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
